Package Details: libretro-fbneo-git 1:1.0.0.02.r3843.g8b1fc482a-1

Git Clone URL: https://aur.archlinux.org/libretro-fbneo-git.git (read-only, click to copy)
Package Base: libretro-fbneo-git
Description: FinalBurn Neo multi-arcade core
Upstream URL: https://github.com/libretro/FBNeo
Keywords: arcade console mame
Licenses: custom
Groups: libretro
Conflicts: libretro-fbneo
Provides: libretro-fbneo
Submitter: OJaksch
Maintainer: abouvier
Last Packager: abouvier
Votes: 9
Popularity: 0.036983
First Submitted: 2019-06-03 15:43 (UTC)
Last Updated: 2023-05-21 05:13 (UTC)

Pinned Comments

Latest Comments

1 2 Next › Last »

whynothugo commented on 2023-04-14 10:25 (UTC)

Ping me if you want to adopt this; I'm not currently using it and don't quite have the time to update it anytime soon.

whynothugo commented on 2021-10-06 18:44 (UTC)

This package now builds on the as-of-today master:

  1. The latest release won't build.
  2. It's the upstream recommendation: https://github.com/libretro/FBNeo/issues/911

sum1 commented on 2021-10-02 20:07 (UTC)

Could you add aarch64 to the PKGBUILD?

agapito commented on 2021-10-02 16:59 (UTC)

I could compile it using this old PKGBUILD: https://aur.archlinux.org/cgit/aur.git/tree/PKGBUILD?h=libretro-fbneo-git&id=ce3b0d2e18f6bd3664716d1f3ecccb2acae15ff0

gcc10 is not needed for now.

OJaksch commented on 2021-07-02 14:17 (UTC)

@agapito @Kierek Me neither :) But it doesn't seem to be a problem of this package. It uses the same build instructions as retropie does...with the exception of Arch's very more up to date build tools (glibc, gcc, ...)

If in doubt open a ticket at libretro's github page.

whynothugo commented on 2021-07-02 13:32 (UTC)

Sorry, I won't have time to look into this anytime soon.

If you find any leads or fixes, let me know and I can update the PKGBUILD.

Kierek commented on 2021-07-02 11:53 (UTC)

It's not building

../../cpu/mips3/x64/mips3_x64.cpp:506:19: error: ‘reg’ is not a constant expression
  506 |     mov(ecx, Rn_x(reg));
      |                   ^~~

Kierek commented on 2021-07-02 11:52 (UTC)

It doesn't build for me either

agapito commented on 2021-06-18 19:45 (UTC)

Can´t build this package for a long time.